01-05-10 07:30 PM
44 12
tools
  1. donald.aleshire's Avatar
    I am trying to upgrade to 5.0.419 and I got it downloaded fine, but when I try to apply it through my desktop manager, it only shows 4.7.1 and not the 5.0.419 update I downloaded. What gives?
    01-04-10 11:01 PM
  2. crooza172's Avatar
    I'm having the same issue and was about to make a post. I downloaded, deleted vendor.xml, installed, and i get the 4.7 files in DM.
    01-04-10 11:13 PM
  3. donald.aleshire's Avatar
    any ideas anyone?
    01-04-10 11:14 PM
  4. ronnienyc's Avatar
    Close DM and run the Loader.exe file in the AppLoader folder.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-04-10 11:20 PM
  5. jaylee9's Avatar
    Make sure that you have uninstalled any previous OS you may have installed on your computer. Next, after you have installed .419 on your computer, use the loader.exe located in Program Files/Common Files/Research in Motion/AppLoader. Usually DM doesn't pick up on the new OS's, and the apploader does, so use this method instead. Hope this helps, let me know how the new OS works out, I'm still only running on .230.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-04-10 11:21 PM
  6. crooza172's Avatar
    nope, tried that before.....didn't work.
    01-04-10 11:21 PM
  7. bdeester's Avatar
    I was having the same issue as you guys, i spent like an hour or two trying to get it to work. as a last resort i just reinstalled .419 and opened DM (didnt delete the vendor). this time DM actually saw the update and i updated my phone with no more problems. Im currently running it now, but i have no idea how i was able to do it
    01-04-10 11:26 PM
  8. jaylee9's Avatar
    nope, tried that before.....didn't work.
    So you are saying that when you are using loader.exe, when the application lists come up it is still saying 4.7 instead of 5.0? Are you sure you uninstalled the previous OS off your computer first? Just wanna cover all the bases here.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-04-10 11:28 PM
  9. bdeester's Avatar
    as a side note, i also tried to walk my father through the installation, but we got stuck after running the .419 exe file. his computer crashed and every time he restarted it, it would run for a minute or two and crash again, the screen blinking on and off and stuff like that. we were able to fix it by deleting the original .exe file
    01-04-10 11:29 PM
  10. crooza172's Avatar
    good to know but that doesn't help at the moment lol
    01-04-10 11:29 PM
  11. crooza172's Avatar
    Yes. I uninstalled all previous OS versions off my computer. I have tried installing and uninstalling 5.0 multiple times and it still picks up 4.7 on DM and app loader.
    01-04-10 11:31 PM
  12. jaylee9's Avatar
    I was having the same issue as you guys, i spent like an hour or two trying to get it to work. as a last resort i just reinstalled .419 and opened DM (didnt delete the vendor). this time DM actually saw the update and i updated my phone with no more problems. Im currently running it now, but i have no idea how i was able to do it
    Yeah sometimes you may get lucky and it will run properly without deleting the vendor file. Sometimes the OS or components won't install properly if you don't delete it. Safer to delete, but in your case I'm glad its working. Have you tried using the loader.exe? I find it easier to install OS's using loader.exe instead of DM.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-04-10 11:34 PM
  13. crooza172's Avatar
    tried using the loader. All I get are the applications that are currently installed on my device and no 5.0 apps or core files....with and without vendor.xml.
    01-04-10 11:35 PM
  14. RBBB's Avatar
    After you uninstall the 4.7 version, go into program files>common files>research in motion> shared>loader files. See if there is a version in there, if there is, delete it and reinstall the new leak and try again.
    01-04-10 11:37 PM
  15. donald.aleshire's Avatar
    ya same here...
    01-04-10 11:38 PM
  16. crooza172's Avatar
    none in there.
    01-04-10 11:39 PM
  17. crooza172's Avatar
    I'm going to download the latest version of desktop software tho I think I have the latest (5.0.1) then try again...I'll update in a few
    01-04-10 11:46 PM
  18. RBBB's Avatar
    So if you check after the install is the new OS in there?
    01-04-10 11:50 PM
  19. hypedintellect's Avatar
    use a program called bbsak.
    01-04-10 11:51 PM
  20. crooza172's Avatar
    new OS is in there, yes....all old ones are gone.
    01-04-10 11:52 PM
  21. crooza172's Avatar
    installed latest DM...deleted vendor.xml, installed 5.0...there is a vendor.xml in there now after the new OS install. Should I delete that?
    01-04-10 11:57 PM
  22. jaylee9's Avatar
    Yes delete the vendor file.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-04-10 11:59 PM
  23. crooza172's Avatar
    I'm getting frustrated. This is not working. I went into dm and it doesnt pick up the update. I go to update software and I see my version and a downgrade option. I even tried going into the 5.0 folder and selecting a file and it says its not compatible with my device. Tried apploader and all I get are my files on the phone. What the heck am I doing wrong? There is no vendor.xml or old OS files on my computer.

    I have uninstalled and reinstalled everything.
    01-05-10 12:03 AM
  24. crooza172's Avatar
    guess no one has an answer.
    01-05-10 12:08 AM
  25. jaylee9's Avatar
    Hmm... Very strange. I haven't tried installing 419 yet, I'm actually in bed. Too tired to even try. I say uninstall the 5.0 OS from your computer, reboot, download 419 from another mirror. And try it all again. If that doesn't work, I say get to bed and see if other ppl have been sucessful in the morning. No point getting stressed over an OS, unless your phone isn't working. Hope it works out at some point.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-05-10 12:10 AM
44 12
LINK TO POST COPIED TO CLIPBOARD